/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/*@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);*/

/* #######################  GENERAL SETTINGS ############################ */
html{height:100%;}

body{
margin:0px;
height:100%;
font-family: Arial, Helvetica, sans-serif; /*Verdana, Geneva, sans-serif;*/
font-size: 0.8em;
color: #000000;/*#666;*/
background-image:url(../images/a_body_fon.png);
/*background-color:#fff;*/
}

/*  Heading Formatting */
h1 {font-size:1.9em;line-height: 0.8em;font-weight: 900;color: #000;}
h2, h4 {font-size:1.7em;line-height: 0.8em;font-weight: 900;color: #000;}
h3 {font-size:1.5em;line-height: 0.8em;font-weight: 900;color: #000;}
/*h4 {font-size:1.4em;line-height: 0.8em;font-weight: 900;color: #000;}*/
/*h5 {font-size:1.3em;line-height: 0.8em;font-weight: 900;color: #000;}*/
h6 {font-size:1.2em;line-height: 0.8em;font-weight: 900;color: #000;}

/*links*/
a {
	color: #006699;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #333333;
	text-decoration: underline;
}

ul {
	list-style: none;
}

ul li {
	/*padding-left: 30px;*/
	/*background: url(../images/bullet.gif) no-repeat 18px 8px;*/
	line-height: 160%;
}

img {border: 0 none;}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4, h5{
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}

/* Clears Divs */
.clr{clear: both;}

.inside {
	background:url(../images/a_bend.png) repeat-x;
	height:350px;
	width: 1250px;
	margin:auto;
}

/*WRAP*/

#v_wrap {
	background:url(../images/a_fon_g.png);
	margin:auto;
	width:1263px;
	/*position:absolute;
	text-align:center;*/
/*	border:1px solid;*/
}

#main {
	background-image:url(../images/a_burned.png);
}
/*HEAD*/

#foto {
	background:url(../images/a_foto.png) no-repeat top;
	width:2888px;
	height:120px;
	/*margin-left: 233px;
	margin-top: 36px;*/
	/*border:solid;*/
}

marquee {
	margin-left: 233px;
	margin-top: 36px;
	position:absolute; /*special from IE*/
}

#v_hd {
	background:url(../images/a_logo.png) no-repeat top;
	/*display:block;
	margin: 0;*/
}

#v_columns {
	min-height:200px;
	/*border:solid;*/
	width:1190px;
	margin:auto;
	margin-top:-150px;
}

/*LEFT, RIGHT COLUMNS*/

#v_left_col, 
#v_right_col {
	float:left;
	width:20%;
	overflow:hidden;
	display:block;
	/*border:solid;*/
	margin: 0 15px 0;
}

.banneritem {
	display: block;
	margin-bottom: 10px;
	text-align: center;
}


/* MODULE
--------------------------------------------------------- */
		/*---SEARCH---*/
div.search input.inputbox {
	width: 185px;
	border: 1px solid #333333;
	padding: 3px 5px;
	color: #999999;
	background: #444444;
	font-size: 60%;
	margin-bottom: 10px;
}

input, select, textarea, .inputbox {
	padding: 3px 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.button {
	padding: 3px 5px;
	border: 1px solid #333333;
	background: url(../images/grad1.gif) repeat-x top #333333;
	color: #CCCCCC;
	font-size: 70%;
	text-transform: uppercase;
}

.button:hover, .button:focus {
	border: 1px solid #999999;
	background: #333333;
	color: #FFFFFF;
}
		/*END SEARCH*/

div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	background: url(../images/scroll_up.png)  no-repeat top;
	margin: 0;
	margin-bottom: -70px;
	padding-top: 17px;
	height: 131px;
	text-align: center;
	color: #7BA566;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}

div.moduletable,
div.moduletable_menu,
div.moduletable_text {
	margin-top: 20px;
	background: url(../images/scroll_center.png)  repeat-y;
	background-position: center;
}

.menu,
#v_left_col .bannergroup,
#v_right_col .bannergroup,
.moduletable ul,
div.moduletable form {
	background: url(../images/scroll_down.png) no-repeat bottom;
	padding-bottom: 90px;
	padding-left: 20px;
	padding-right: 25px;
	margin: 0;
	min-height: 120px;
	font-family: Monotype Corsiva;
	font-size: 120%;
}


/*MENU*/
.menu{
	font-size: 120%;
}

ul.menu li a {
	padding: 2px 0;
	display: block;
	text-decoration: none;
	outline: none;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
	color: #333333;
	text-decoration: none;
}

ul.menu li.active {
	font-weight: bold;
}

ul.menu li.active ul {
	font-weight: normal;
}

ul.menu li a {
	padding: 2px 0;
	display: block;
	background: url(../images/hdot2.gif) repeat-x bottom;
	text-decoration: none;
	outline: none;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
	color: #333333;
	background: url(../images/hdot2.gif) repeat-x bottom;
	text-decoration: none;
}

ul.menu li.active {
	font-weight: bold;
}

ul.menu li.active ul {
	font-weight: normal;
}

/*END MENU*/


/*##########################CONTENT##################################*/

p {
   text-indent: 20px; /* Отступ первой строки в пикселах */
   }

h2.contentheading,
.contentheading,
.componentheading {
	background: url(../images/ch.gif) repeat-x top;
	padding: 22px 0 5px;
	margin: 0;
	margin-top: 20px;
	font-weight: normal;
	text-align: center;
	max-height: 18px;
	line-height: normal;
}

.contentheading,
.componentheading {
	font-size: 150%;
}

#v_content {
	float:left;
	width:/*636 550px*/54.9%;
	display:block;
	overflow:hidden;

}

table {
	width:100%;
}

.article-tools,
.article-meta,
.article-content,
#searchForm,
.contentpaneopense,
.intro,
.searchintro,
.metadata,
.blog {
	margin:0;
	background: url(../images/ac.gif) repeat;
}

.article-content {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

.article-tools,
.metadata  {
	padding-top: 25px;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 15px;
	display: block;
}


.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}

/*h4.contentheading {
	padding-bottom: 100 px;
	display: block;
}

h4.contentheading a {
	margin-bottom: 1000px;
	display: inline;
}*/

div.buttonheading {
	float: right;
	width: 15%;
}

.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}

small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .created-date, .modifydate, a.readon, .img_caption {
	color: #666666;
	font-size: 92%;
}

.createby {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-user.gif) no-repeat 0 2px;
}

.createdate,
.created-date {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-date.gif) no-repeat 0 2px;
}

table {
	float: none;
	/*display: inline-table;*/
}

ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	/*background: url(../images/hdot.gif) repeat-x top;*/
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}

a.readon {
	float: left;
	margin-top: -20px;
	padding: 1px 5px 1px 14px;
	border: 1px solid #F6F6F6;
	display: block;
	background: url(../images/arrow.png) no-repeat 5px 48%;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

/*FOOTER*/

#v_footer {

}

#v_footcont {
	padding-top:180px;
	padding-left:350px;
}

/* #######################  END GENERAL SETTINGS ############################ */

/*hooks*/

/*FOR IE 7,8*/
/*FOR IE 7,8*/
*+html div.moduletable,
*+html div.moduletable_menu,
*+html div.moduletable_text,
*+html .menu,
*+html #v_left_col .bannergroup,
*+html #v_right_col .bannergroup,
*+html .moduletable ul,
*+html div.moduletable form {
	position:relative;
	margin-top: 30px;
}

*+html .button {
	padding: 2px 0 !important; /*IE 7*/
}